<!DOCTYPE html>
<html>

<head>
    <title>Weather</title>
    <link rel="icon" href="/img/weather.png">
    <link rel="stylesheet" href="/css/styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <div class="main-content">
        {{>header}}
        <p>Use this site to get your weather</p>

        <form action="">
            <input type="text" placeholder="Location">
            <button id="search-button">Search</button>
        </form>
        <button id="current-location-button" class="standalone-button">Search current location</button>

        <p id="message-location"></p>
        <div class="forecast-content"></div>

    </div>
    {{>footer}}

    <script src="/js/app.js"></script>
</body>

</html>